<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input email register</name>
   <tag></tag>
   <elementGuidId>80ab5e52-9284-4631-a7da-0a6365b64021</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[text()='Email']/following-sibling::input</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath1</name>
      <type>Main</type>
      <value>(//input[@type='text'])[2]</value>
      <webElementGuid>8d2df45c-00d6-457a-8148-876be9e97022</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//*[text()='Email']/following-sibling::input</value>
      <webElementGuid>df09b332-1f74-4800-90a0-593e64a215d0</webElementGuid>
   </webElementProperties>
</WebElementEntity>
